/* Text & Media V1 */
[data-core-block="text-and-media-v1"] .block-wrapper {display:grid;grid-template-columns:repeat(2, 1fr);overflow:hidden;}
[data-core-block="text-and-media-v1"] .media {position:relative;aspect-ratio:4/3;}
[data-core-block="text-and-media-v1"] .media img,
[data-core-block="text-and-media-v1"] .media video {left:0;right:0;bottom:0;top:0;height:100%;width:100%;object-fit:cover;}
[data-core-block="text-and-media-v1"] .text {display:flex;flex-direction:column;justify-content:center;align-items:center;}
[data-core-block="text-and-media-v1"] .text .wrapper {padding:60px 60px;max-width:800px;width:100%;}
[data-core-block="text-and-media-v1"] .text .heading {font-size:1.75rem;font-weight:400;margin:0;margin-bottom:20px;}
[data-core-block="text-and-media-v1"] .text .text-content {font-weight:400;}
[data-core-block="text-and-media-v1"] .text .notice-text {font-weight:400;margin-top:20px;padding:20px 20px 20px 40px;background-color: #F3F1F1;border-radius: 10px;position: relative;}
[data-core-block="text-and-media-v1"] .text .notice-text::before {content: '';font-weight: 700;width:5px;height:calc(100% - 40px);background-color: #000;position: absolute;left: 20px;top:20px;}
[data-core-block="text-and-media-v1"] .button-container {margin-top:20px;}

[data-core-block="text-and-media-v1"].padding {margin:80px 0;}
[data-core-block="text-and-media-v1"].text-left-side .text {order:1;}
[data-core-block="text-and-media-v1"].text-left-side .media {order:2;}
[data-core-block="text-and-media-v1"].text-right-side .main .text .wrapper {padding:60px 0 60px 60px;}
[data-core-block="text-and-media-v1"].text-left-side .main .text .wrapper {padding:60px 60px 60px 0;}

[data-core-block="text-and-media-v1"] .block-wrapper {position: relative;}
[data-core-block="text-and-media-v1"].background-image-windsock .block-wrapper::after {content: ''; width:360px;height:200px; position: absolute;bottom: -5px;left:42%; z-index: 2; background-image: url('./icons/windsock.svg');background-repeat:no-repeat;}
[data-core-block="text-and-media-v1"].background-image-windsock .text .wrapper{padding-bottom: 205px;}



@media (max-width:1200px)
{
    [data-core-block="text-and-media-v1"] .media {aspect-ratio: 1/1;}
    [data-core-block="text-and-media-v1"] .text .heading {font-size:1.125rem;font-weight:700;}
}

@media (max-width:1100px)
{
    [data-core-block="text-and-media-v1"].padding {margin:0;}
    [data-core-block="text-and-media-v1"] .block-wrapper {display:grid;grid-template-columns:1fr;}
    [data-core-block="text-and-media-v1"] .text .wrapper {padding:40px 20px 40px 20px;}
    [data-core-block="text-and-media-v1"] .text .button {margin-top:20px;}
    [data-core-block="text-and-media-v1"].text-left-side .text {order:2;}
    [data-core-block="text-and-media-v1"].text-left-side .media {order:1;}
    [data-core-block="text-and-media-v1"].text-right-side .main .text .wrapper {padding:40px 0 40px 0;}
    [data-core-block="text-and-media-v1"].text-left-side .main .text .wrapper {padding:40px 0 40px 0;}
    [data-core-block="text-and-media-v1"].text-align-right .text .wrapper {text-align:left;}
}